whitedune (1.876-1) experimental; urgency=low

  * Version 1.876 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 01 May 2020 04:06:24 +0200

whitedune (1.874-1) experimental; urgency=low

  * Version 1.874 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 12 Mar 2020 22:31:16 +0100

whitedune (1.874-1) experimental; urgency=low

  * Version 1.874 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 12 Mar 2020 16:02:26 +0100

whitedune (1.822-1) experimental; urgency=low

  * Version 1.822 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 02 Mar 2020 16:29:35 +0100

whitedune (1.819-1) experimental; urgency=low

  * Version 1.819 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 02 Mar 2020 00:39:48 +0100

whitedune (1.814-1) experimental; urgency=low

  * Version 1.814 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 01 Mar 2020 05:08:39 +0100

whitedune (1.808-1) experimental; urgency=low

  * Version 1.808 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 29 Feb 2020 03:33:01 +0100

whitedune (1.804-1) experimental; urgency=low

  * Version 1.804 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 27 Feb 2020 17:50:26 +0100

whitedune (1.790-1) experimental; urgency=low

  * Version 1.790 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 25 Feb 2020 22:13:21 +0100

whitedune (1.789-1) experimental; urgency=low

  * Version 1.789 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 25 Feb 2020 09:33:12 +0100

whitedune (1.777-1) experimental; urgency=low

  * Version 1.777 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 23 Feb 2020 01:31:55 +0100

whitedune (1.770-1) experimental; urgency=low

  * Version 1.770 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 22 Feb 2020 17:05:17 +0100

whitedune (1.765-1) experimental; urgency=low

  * Version 1.765 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 21 Feb 2020 08:25:12 +0100

whitedune (1.758-1) experimental; urgency=low

  * Version 1.758 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 18 Feb 2020 21:11:04 +0100

whitedune (1.750-1) experimental; urgency=low

  * Version 1.750 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 15 Feb 2020 07:15:07 +0100

whitedune (1.748-1) experimental; urgency=low

  * Version 1.748 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 14 Feb 2020 21:18:28 +0100

whitedune (1.746-1) experimental; urgency=low

  * Version 1.746 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 14 Feb 2020 03:37:24 +0100

whitedune (1.734-1) experimental; urgency=low

  * Version 1.734 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 10 Feb 2020 07:54:18 +0100

whitedune (1.728-1) experimental; urgency=low

  * Version 1.728 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 09 Feb 2020 05:25:05 +0100

whitedune (1.717-1) experimental; urgency=low

  * Version 1.717 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 06 Feb 2020 09:49:31 +0100

whitedune (1.717-1) experimental; urgency=low

  * Version 1.717 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 05 Feb 2020 11:45:11 +0100

whitedune (1.710-1) experimental; urgency=low

  * Version 1.710 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 02 Feb 2020 16:12:40 +0100

whitedune (1.708-1) experimental; urgency=low

  * Version 1.708 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 31 Jan 2020 21:41:53 +0100

whitedune (1.706-1) experimental; urgency=low

  * Version 1.706 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 31 Jan 2020 05:38:45 +0100

whitedune (1.706-1) experimental; urgency=low

  * Version 1.706 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 31 Jan 2020 01:52:25 +0100

whitedune (1.700-1) experimental; urgency=low

  * Version 1.700 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 29 Jan 2020 06:24:55 +0100

whitedune (1.694-1) experimental; urgency=low

  * Version 1.694 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 23 Jan 2020 21:54:01 +0100

whitedune (1.686-1) experimental; urgency=low

  * Version 1.686 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 21 Jan 2020 14:43:31 +0100

whitedune (1.686-1) experimental; urgency=low

  * Version 1.686 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 21 Jan 2020 06:29:58 +0100

whitedune (1.654-1) experimental; urgency=low

  * Version 1.654 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 23 Dec 2019 16:32:06 +0100

whitedune (1.646-1) experimental; urgency=low

  * Version 1.646 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 25 Nov 2019 22:06:59 +0100

whitedune (1.642-1) experimental; urgency=low

  * Version 1.642 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 25 Nov 2019 11:10:15 +0100

whitedune (1.636-1) experimental; urgency=low

  * Version 1.636 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 24 Nov 2019 14:40:10 +0100

whitedune (1.634-1) experimental; urgency=low

  * Version 1.634 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 24 Nov 2019 01:28:12 +0100

whitedune (1.630-1) experimental; urgency=low

  * Version 1.630 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 22 Nov 2019 04:00:08 +0100

whitedune (1.624-1) experimental; urgency=low

  * Version 1.624 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 17 Nov 2019 04:05:35 +0100

whitedune (1.618-1) experimental; urgency=low

  * Version 1.618 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 15 Nov 2019 05:16:15 +0100

whitedune (1.617-1) experimental; urgency=low

  * Version 1.617 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 14 Nov 2019 21:11:34 +0100

whitedune (1.616-1) experimental; urgency=low

  * Version 1.616 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 14 Nov 2019 15:57:41 +0100

whitedune (1.604-1) experimental; urgency=low

  * Version 1.604 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 14 Nov 2019 07:19:06 +0100

whitedune (1.602-1) experimental; urgency=low

  * Version 1.602 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 13 Nov 2019 11:48:28 +0100

whitedune (1.600-1) experimental; urgency=low

  * Version 1.600 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 13 Nov 2019 07:51:11 +0100

whitedune (1.590-1) experimental; urgency=low

  * Version 1.590 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Nov 2019 15:39:29 +0100

whitedune (1.586-1) experimental; urgency=low

  * Version 1.586 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Nov 2019 04:04:57 +0100

whitedune (1.584-1) experimental; urgency=low

  * Version 1.584 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 11 Nov 2019 11:42:44 +0100

whitedune (1.582-1) experimental; urgency=low

  * Version 1.582 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 10 Nov 2019 23:29:00 +0100

whitedune (1.580-1) experimental; urgency=low

  * Version 1.580 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 10 Nov 2019 20:49:54 +0100

whitedune (1.578-1) experimental; urgency=low

  * Version 1.578 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 10 Nov 2019 09:50:40 +0100

whitedune (1.577-1) experimental; urgency=low

  * Version 1.577 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 10 Nov 2019 08:29:30 +0100

whitedune (1.576-1) experimental; urgency=low

  * Version 1.576 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 09 Nov 2019 20:45:30 +0100

whitedune (1.574-1) experimental; urgency=low

  * Version 1.574 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 09 Nov 2019 16:28:26 +0100

whitedune (1.558-1) experimental; urgency=low

  * Version 1.558 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Nov 2019 14:15:18 +0100

whitedune (1.556-1) experimental; urgency=low

  * Version 1.556 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Nov 2019 12:51:12 +0100

whitedune (1.556-1) experimental; urgency=low

  * Version 1.556 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Nov 2019 11:52:52 +0100

whitedune (1.555-1) experimental; urgency=low

  * Version 1.555 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 05 Nov 2019 21:19:13 +0100

whitedune (1.548-1) experimental; urgency=low

  * Version 1.548 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 02 Nov 2019 16:13:22 +0100

whitedune (1.543-1) experimental; urgency=low

  * Version 1.543 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 01 Nov 2019 16:23:57 +0100

whitedune (1.536-1) experimental; urgency=low

  * Version 1.536 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 28 Oct 2019 22:29:37 +0100

whitedune (1.531-1) experimental; urgency=low

  * Version 1.531 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 28 Oct 2019 05:39:58 +0100

whitedune (1.526-1) experimental; urgency=low

  * Version 1.526 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 27 Oct 2019 02:51:28 +0200

whitedune (1.524-1) experimental; urgency=low

  * Version 1.524 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 26 Oct 2019 07:14:36 +0200

whitedune (1.522-1) experimental; urgency=low

  * Version 1.522 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 25 Oct 2019 15:41:23 +0200

whitedune (1.515-1) experimental; urgency=low

  * Version 1.515 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 23 Oct 2019 03:02:02 +0200

whitedune (1.486-1) experimental; urgency=low

  * Version 1.486 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 16 Oct 2019 04:42:24 +0200

whitedune (1.480-1) experimental; urgency=low

  * Version 1.480 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 15 Oct 2019 00:14:07 +0200

whitedune (1.478-1) experimental; urgency=low

  * Version 1.478 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 13 Oct 2019 21:58:24 +0200

whitedune (1.470-1) experimental; urgency=low

  * Version 1.470 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 11 Oct 2019 05:26:13 +0200

whitedune (1.468-1) experimental; urgency=low

  * Version 1.468 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 10 Oct 2019 04:32:02 +0200

whitedune (1.446-1) experimental; urgency=low

  * Version 1.446 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 02 Oct 2019 22:36:29 +0200

whitedune (1.444-1) experimental; urgency=low

  * Version 1.444 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 01 Oct 2019 06:52:57 +0200

whitedune (1.436-1) experimental; urgency=low

  * Version 1.436 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 29 Sep 2019 01:00:10 +0200

whitedune (1.434-1) experimental; urgency=low

  * Version 1.434 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 28 Sep 2019 21:24:50 +0200

whitedune (1.432-1) experimental; urgency=low

  * Version 1.432 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 27 Sep 2019 22:31:39 +0200

whitedune (1.414-1) experimental; urgency=low

  * Version 1.414 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 22 Sep 2019 04:14:52 +0200

whitedune (1.400-1) experimental; urgency=low

  * Version 1.400 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 17 Sep 2019 06:35:40 +0200

wdune (1.400-1) experimental; urgency=low

  * Version 1.400 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 16 Sep 2019 14:01:35 +0200

wdune (1.400-1) experimental; urgency=low

  * Version 1.400 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 16 Sep 2019 13:49:54 +0200

whitedune (1.400-1) experimental; urgency=low

  * Version 1.400 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 16 Sep 2019 10:58:45 +0200

whitedune (1.392-1) experimental; urgency=low

  * Version 1.392 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 11 Sep 2019 22:30:14 +0200

whitedune (1.392-1) experimental; urgency=low

  * Version 1.392 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 11 Sep 2019 22:11:06 +0200

wdune (1.388-1) experimental; urgency=low

  * Version 1.388 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 08 Sep 2019 22:08:40 +0200

whitedune (1.388-1) experimental; urgency=low

  * Version 1.388 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 08 Sep 2019 21:39:05 +0200

whitedune (1.386-1) experimental; urgency=low

  * Version 1.386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 07 Sep 2019 15:36:39 +0200

wdune (1.386-1) experimental; urgency=low

  * Version 1.386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 07 Sep 2019 11:24:17 +0200

wdune (1.386-1) experimental; urgency=low

  * Version 1.386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 07 Sep 2019 11:06:09 +0200

wdune (1.386-1) experimental; urgency=low

  * Version 1.386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 07 Sep 2019 10:52:21 +0200

wdune (1.386-1) experimental; urgency=low

  * Version 1.386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 07 Sep 2019 09:51:45 +0200

wdune (1.384-1) experimental; urgency=low

  * Version 1.384 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 06 Sep 2019 01:14:15 +0200

whitedune (1.384-1) experimental; urgency=low

  * Version 1.384 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 06 Sep 2019 00:24:02 +0200

wdune (1.382-1) experimental; urgency=low

  * Version 1.382 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 05 Sep 2019 10:12:57 +0200

whitedune (1.382-1) experimental; urgency=low

  * Version 1.382 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Sep 2019 07:10:51 +0200

whitedune (1.382-1) experimental; urgency=low

  * Version 1.382 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Sep 2019 07:01:21 +0200

whitedune (1.382-1) experimental; urgency=low

  * Version 1.382 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Sep 2019 06:30:40 +0200

whitedune (1.380-1) experimental; urgency=low

  * Version 1.380 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Sep 2019 05:00:50 +0200

wdune (1.378-1) experimental; urgency=low

  * Version 1.378 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 04 Sep 2019 20:06:28 +0200

wdune (1.378-1) experimental; urgency=low

  * Version 1.378 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 04 Sep 2019 19:51:11 +0200

whitedune (1.378-1) experimental; urgency=low

  * Version 1.378 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 04 Sep 2019 16:52:46 +0200

wdune (1.369-1) experimental; urgency=low

  * Version 1.369 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 31 Aug 2019 15:00:56 +0200

whitedune (1.369-1) experimental; urgency=low

  * Version 1.369 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 31 Aug 2019 14:32:07 +0200

whitedune (1.369-1) experimental; urgency=low

  * Version 1.369 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 31 Aug 2019 14:13:04 +0200

wdune (1.366-1) experimental; urgency=low

  * Version 1.366 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 30 Aug 2019 18:10:54 +0200

wdune (1.366-1) experimental; urgency=low

  * Version 1.366 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 30 Aug 2019 17:42:49 +0200

wdune (1.364-1) experimental; urgency=low

  * Version 1.364 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 28 Aug 2019 23:44:26 +0200

whitedune (1.364-1) experimental; urgency=low

  * Version 1.364 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 28 Aug 2019 17:44:46 +0200

wdune (1.362-1) experimental; urgency=low

  * Version 1.362 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 28 Aug 2019 04:32:15 +0200

wdune (1.362-1) experimental; urgency=low

  * Version 1.362 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 27 Aug 2019 19:02:16 +0200

whitedune (1.362-1) experimental; urgency=low

  * Version 1.362 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Aug 2019 17:45:25 +0200

wdune (1.360-1) experimental; urgency=low

  * Version 1.360 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 26 Aug 2019 11:33:13 +0200

whitedune (1.360-1) experimental; urgency=low

  * Version 1.360 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 Aug 2019 10:46:56 +0200

wdune (1.350-1) experimental; urgency=low

  * Version 1.350 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 25 Aug 2019 06:33:33 +0200

whitedune (1.350-1) experimental; urgency=low

  * Version 1.350 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 25 Aug 2019 05:37:51 +0200

wdune (1.336-1) experimental; urgency=low

  * Version 1.336 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 21 Aug 2019 14:41:13 +0200

whitedune (1.336-1) experimental; urgency=low

  * Version 1.336 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 21 Aug 2019 13:19:50 +0200

wdune (1.333-1) experimental; urgency=low

  * Version 1.333 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 20 Aug 2019 20:36:40 +0200

whitedune (1.333-1) experimental; urgency=low

  * Version 1.333 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Aug 2019 19:34:00 +0200

wdune (1.331-1) experimental; urgency=low

  * Version 1.331 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 19 Aug 2019 21:45:57 +0200

whitedune (1.331-1) experimental; urgency=low

  * Version 1.331 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Aug 2019 20:34:15 +0200

whitedune (1.331-1) experimental; urgency=low

  * Version 1.331 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Aug 2019 18:55:34 +0200

wdune (1.313-1) experimental; urgency=low

  * Version 1.313 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 17 Aug 2019 21:24:51 +0200

whitedune (1.313-1) experimental; urgency=low

  * Version 1.313 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 17 Aug 2019 20:46:31 +0200

wdune (1.308-1) experimental; urgency=low

  * Version 1.308 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 16 Aug 2019 15:44:27 +0200

whitedune (1.308-1) experimental; urgency=low

  * Version 1.308 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 16 Aug 2019 11:31:19 +0200

wdune (1.256-1) experimental; urgency=low

  * Version 1.256 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sun, 04 Aug 2019 16:34:57 +0200

whitedune (1.256-1) experimental; urgency=low

  * Version 1.256 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 04 Aug 2019 14:53:56 +0200

wdune (1.255-1) experimental; urgency=low

  * Version 1.255 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Sat, 03 Aug 2019 04:54:57 +0200

whitedune (1.255-1) experimental; urgency=low

  * Version 1.255 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 02 Aug 2019 16:51:33 +0200

wdune (1.254-1) experimental; urgency=low

  * Version 1.254 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 01 Aug 2019 07:36:15 +0200

whitedune (1.254-1) experimental; urgency=low

  * Version 1.254 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 31 Jul 2019 21:05:19 +0200

wdune (1.250-1) experimental; urgency=low

  * Version 1.250 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Tue, 30 Jul 2019 19:56:33 +0200

whitedune (1.250-1) experimental; urgency=low

  * Version 1.250 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 30 Jul 2019 18:56:10 +0200

wdune (1.248-1) experimental; urgency=low

  * Version 1.248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 29 Jul 2019 19:12:34 +0200

whitedune (1.248-1) experimental; urgency=low

  * Version 1.248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 29 Jul 2019 17:33:59 +0200

wdune (1.238-1) experimental; urgency=low

  * Version 1.238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Wed, 24 Jul 2019 16:19:17 +0200

whitedune (1.238-1) experimental; urgency=low

  * Version 1.238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 24 Jul 2019 15:44:33 +0200

wdune (1.234-1) experimental; urgency=low

  * Version 1.234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Mon, 22 Jul 2019 20:03:54 +0200

whitedune (1.234-1) experimental; urgency=low

  * Version 1.234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 22 Jul 2019 19:11:19 +0200

wdune (1.222-1) experimental; urgency=low

  * Version 1.222 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 19 Jul 2019 20:49:43 +0200

whitedune (1.222-1) experimental; urgency=low

  * Version 1.222 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 19 Jul 2019 20:13:45 +0200

wdune (1.221-1) experimental; urgency=low

  * Version 1.221 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Thu, 18 Jul 2019 09:23:00 +0200

whitedune (1.221-1) experimental; urgency=low

  * Version 1.221 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 17 Jul 2019 11:10:17 +0200

whitedune (1.214-1) experimental; urgency=low

  * Version 1.214 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 Jul 2019 06:38:15 +0200

whitedune (1.212-1) experimental; urgency=low

  * Version 1.212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 12 Jul 2019 17:09:38 +0200

wdune (1.212-1) experimental; urgency=low

  * Version 1.212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 12 Jul 2019 14:54:15 +0200

wdune (1.212-1) experimental; urgency=low

  * Version 1.212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 12 Jul 2019 11:57:35 +0200

wdune (1.212-1) experimental; urgency=low

  * Version 1.212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti11@web.de>  Fri, 12 Jul 2019 11:37:53 +0200

whitedune (1.212-1) experimental; urgency=low

  * Version 1.212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 11 Jul 2019 21:51:05 +0200

whitedune (1.211.1-1) experimental; urgency=low

  * Version 1.211.1 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 10 Jul 2019 17:41:13 +0200

wdune (1.199-1) experimental; urgency=low

  * Version 1.199 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 06 Jul 2019 11:39:23 +0200

whitedune (1.199-1) experimental; urgency=low

  * Version 1.199 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 06 Jul 2019 09:57:33 +0200

wdune (1.177-1) experimental; urgency=low

  * Version 1.177 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 30 Jun 2019 19:09:17 +0200

whitedune (1.177-1) experimental; urgency=low

  * Version 1.177 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 30 Jun 2019 17:47:48 +0200

whitedune (1.177-1) experimental; urgency=low

  * Version 1.177 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 30 Jun 2019 17:05:48 +0200

wdune (1.160-1) experimental; urgency=low

  * Version 1.160 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 26 Jun 2019 21:43:24 +0200

whitedune (1.160-1) experimental; urgency=low

  * Version 1.160 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Jun 2019 16:02:10 +0200

whitedune (1.137-1) experimental; urgency=low

  * Version 1.137 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 17 Jun 2019 17:11:39 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 05:40:30 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 05:31:16 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 05:14:54 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 04:51:42 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 04:02:29 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 03:53:06 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 03:29:45 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 13 Jun 2019 03:12:12 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 12 Jun 2019 12:04:10 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 12 Jun 2019 11:07:38 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 12 Jun 2019 09:36:37 +0200

wdune (1.123-1) experimental; urgency=low

  * Version 1.123 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 11 Jun 2019 17:25:45 +0200

wdune (1.111-1) experimental; urgency=low

  * Version 1.111 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 31 May 2019 13:02:45 +0200

whitedune (1.111-1) experimental; urgency=low

  * Version 1.111 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 31 May 2019 11:00:43 +0200

wdune (1.110-1) experimental; urgency=low

  * Version 1.110 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 29 May 2019 13:35:17 +0200

whitedune (1.110-1) experimental; urgency=low

  * Version 1.110 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 29 May 2019 12:50:51 +0200

wdune (1.104-1) experimental; urgency=low

  * Version 1.104 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 28 May 2019 14:04:51 +0200

whitedune (1.104-1) experimental; urgency=low

  * Version 1.104 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 28 May 2019 11:45:47 +0200

wdune (1.101-1) experimental; urgency=low

  * Version 1.101 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 27 May 2019 11:49:59 +0200

whitedune (1.101-1) experimental; urgency=low

  * Version 1.101 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 27 May 2019 11:11:03 +0200

wdune (1.100-1) experimental; urgency=low

  * Version 1.100 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 26 May 2019 06:59:36 +0200

wdune (1.088-1) experimental; urgency=low

  * Version 1.088 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 21 May 2019 11:29:08 +0200

wdune (1.084-1) experimental; urgency=low

  * Version 1.084 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 19 May 2019 20:10:32 +0200

wdune (1.082-1) experimental; urgency=low

  * Version 1.082 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 19 May 2019 04:49:40 +0200

whitedune (1.082-1) experimental; urgency=low

  * Version 1.082 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 19 May 2019 04:04:11 +0200

wdune (1.078-1) experimental; urgency=low

  * Version 1.078 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 17 May 2019 07:38:54 +0200

whitedune (1.078-1) experimental; urgency=low

  * Version 1.078 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 17 May 2019 05:55:28 +0200

whitedune (1.075-1) experimental; urgency=low

  * Version 1.075 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 16 May 2019 11:15:30 +0200

wdune (1.072-1) experimental; urgency=low

  * Version 1.072 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 15 May 2019 06:03:20 +0200

wdune (1.072-1) experimental; urgency=low

  * Version 1.072 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 15 May 2019 05:15:09 +0200

wdune (1.068-1) experimental; urgency=low

  * Version 1.068 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 13 May 2019 21:25:40 +0200

whitedune (1.068-1) experimental; urgency=low

  * Version 1.068 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 13 May 2019 20:35:53 +0200

wdune (1.064-1) experimental; urgency=low

  * Version 1.064 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 11 May 2019 20:46:44 +0200

whitedune (1.064-1) experimental; urgency=low

  * Version 1.064 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 11 May 2019 19:52:44 +0200

wdune (1.020-1) experimental; urgency=low

  * Version 1.020 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 27 Apr 2019 16:47:43 +0200

whitedune (1.020-1) experimental; urgency=low

  * Version 1.020 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 27 Apr 2019 15:55:46 +0200

whitedune (1.010-1) experimental; urgency=low

  * Version 1.010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 23 Apr 2019 16:48:39 +0200

wdune (0.99pl1551-1) experimental; urgency=low

  * Version 0.99pl1551 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 17 Apr 2019 14:50:32 +0200

whitedune (0.99pl1551-1) experimental; urgency=low

  * Version 0.99pl1551 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 17 Apr 2019 14:10:22 +0200

whitedune (0.99pl1551-1) experimental; urgency=low

  * Version 0.99pl1551 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 17 Apr 2019 13:58:07 +0200

whitedune (0.99pl1543-1) experimental; urgency=low

  * Version 0.99pl1543 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 15 Apr 2019 00:49:16 +0200

wdune (0.99pl1516-1) experimental; urgency=low

  * Version 0.99pl1516 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 08 Apr 2019 10:21:31 +0200

whitedune (0.99pl1516-1) experimental; urgency=low

  * Version 0.99pl1516 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Apr 2019 10:11:10 +0200

wdune (0.99pl1516-1) experimental; urgency=low

  * Version 0.99pl1516 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 08 Apr 2019 05:32:27 +0200

whitedune (0.99pl1516-1) experimental; urgency=low

  * Version 0.99pl1516 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Apr 2019 04:58:51 +0200

wdune (0.99pl1500-1) experimental; urgency=low

  * Version 0.99pl1500 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 06 Apr 2019 23:03:14 +0200

whitedune (0.99pl1500-1) experimental; urgency=low

  * Version 0.99pl1500 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 06 Apr 2019 22:16:43 +0200

whitedune (0.99pl1500-1) experimental; urgency=low

  * Version 0.99pl1500 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 06 Apr 2019 22:05:11 +0200

wdune (0.99pl1480-1) experimental; urgency=low

  * Version 0.99pl1480 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 26 Mar 2019 20:39:41 +0100

whitedune (0.99pl1480-1) experimental; urgency=low

  * Version 0.99pl1480 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 26 Mar 2019 19:46:35 +0100

wdune (0.99pl1468-1) experimental; urgency=low

  * Version 0.99pl1468 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 25 Mar 2019 02:38:30 +0100

whitedune (0.99pl1468-1) experimental; urgency=low

  * Version 0.99pl1468 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 24 Mar 2019 14:41:11 +0100

wdune (0.99pl1456-1) experimental; urgency=low

  * Version 0.99pl1456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 21 Mar 2019 22:11:16 +0100

whitedune (0.99pl1456-1) experimental; urgency=low

  * Version 0.99pl1456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 21 Mar 2019 21:23:40 +0100

whitedune (0.99pl1444-1) experimental; urgency=low

  * Version 0.99pl1444 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 17 Mar 2019 09:35:52 +0100

wdune (0.99pl1436-1) experimental; urgency=low

  * Version 0.99pl1436 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 15 Mar 2019 11:37:37 +0100

whitedune (0.99pl1436-1) experimental; urgency=low

  * Version 0.99pl1436 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 15 Mar 2019 10:51:43 +0100

whitedune (0.99pl1434-1) experimental; urgency=low

  * Version 0.99pl1434 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 15 Mar 2019 07:20:01 +0100

wdune (0.99pl1432-1) experimental; urgency=low

  * Version 0.99pl1432 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 13 Mar 2019 10:40:25 +0100

whitedune (0.99pl1432-1) experimental; urgency=low

  * Version 0.99pl1432 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 13 Mar 2019 09:21:08 +0100

whitedune (0.99rc1427-1) experimental; urgency=low

  * Version 0.99rc1427 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Mar 2019 15:57:01 +0100

wdune (0.99pl1424-1) experimental; urgency=low

  * Version 0.99pl1424 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 11 Mar 2019 12:50:08 +0100

whitedune (0.99pl1424-1) experimental; urgency=low

  * Version 0.99pl1424 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 11 Mar 2019 11:46:57 +0100

whitedune (0.99pl1420-1) experimental; urgency=low

  * Version 0.99pl1420 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 10 Mar 2019 23:25:51 +0100

wdune (0.99pl1420-1) experimental; urgency=low

  * Version 0.99pl1420 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 10 Mar 2019 22:57:11 +0100

wdune (0.99pl1414-1) experimental; urgency=low

  * Version 0.99pl1414 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 07 Mar 2019 08:59:43 +0100

whitedune (0.99pl1414-1) experimental; urgency=low

  * Version 0.99pl1414 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Mar 2019 14:28:18 +0100

whitedune (0.99pl1358-1) experimental; urgency=low

  * Version 0.99pl1358 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 20 Feb 2019 15:35:05 +0100

wdune (0.99pl1358-1) experimental; urgency=low

  * Version 0.99pl1358 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 20 Feb 2019 13:16:28 +0100

wdune (0.99pl1358-1) experimental; urgency=low

  * Version 0.99pl1358 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 20 Feb 2019 12:55:41 +0100

whitedune (0.99pl1333-1) experimental; urgency=low

  * Version 0.99pl1333 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Feb 2019 10:05:15 +0100

whitedune (0.99pl1333-1) experimental; urgency=low

  * Version 0.99pl1333 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Feb 2019 09:58:17 +0100

whitedune (0.99rc1322-1) experimental; urgency=low

  * Version 0.99rc1322 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 09 Feb 2019 15:24:52 +0100

whitedune (0.99pl1314-1) experimental; urgency=low

  * Version 0.99pl1314 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 07 Feb 2019 21:32:06 +0100

wdune (0.99pl1314-1) experimental; urgency=low

  * Version 0.99pl1314 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 07 Feb 2019 20:05:04 +0100

whitedune (0.99pl1302-1) experimental; urgency=low

  * Version 0.99pl1302 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 03 Feb 2019 13:47:59 +0100

wdune (0.99pl1302-1) experimental; urgency=low

  * Version 0.99pl1302 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 03 Feb 2019 10:53:44 +0100

whitedune (0.99pl1302-1) experimental; urgency=low

  * Version 0.99pl1302 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 02 Feb 2019 10:07:33 +0100

whitedune (0.99rc1298-1) experimental; urgency=low

  * Version 0.99rc1298 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 31 Jan 2019 12:17:36 +0100

wdune (0.99pl1290-1) experimental; urgency=low

  * Version 0.99pl1290 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 27 Jan 2019 14:28:32 +0100

whitedune (0.99pl1290-1) experimental; urgency=low

  * Version 0.99pl1290 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 27 Jan 2019 14:02:09 +0100

wdune (0.99pl1288-1) experimental; urgency=low

  * Version 0.99pl1288 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 26 Jan 2019 14:17:12 +0100

whitedune (0.99pl1288-1) experimental; urgency=low

  * Version 0.99pl1288 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 26 Jan 2019 13:19:27 +0100

wdune (0.99pl1282-1) experimental; urgency=low

  * Version 0.99pl1282 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 21 Jan 2019 22:26:25 +0100

whitedune (0.99pl1282-1) experimental; urgency=low

  * Version 0.99pl1282 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 21 Jan 2019 20:29:16 +0100

wdune (0.99pl1280-1) experimental; urgency=low

  * Version 0.99pl1280 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 14 Jan 2019 22:23:38 +0100

whitedune (0.99pl1280-1) experimental; urgency=low

  * Version 0.99pl1280 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 14 Jan 2019 21:01:51 +0100

whitedune (0.99pl1278-1) experimental; urgency=low

  * Version 0.99pl1278 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 13 Jan 2019 22:40:08 +0100

wdune (0.99pl1278-1) experimental; urgency=low

  * Version 0.99pl1278 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 13 Jan 2019 21:29:04 +0100

wdune (0.99pl1276-1) experimental; urgency=low

  * Version 0.99pl1276 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 12 Jan 2019 13:11:57 +0100

whitedune (0.99pl1276-1) experimental; urgency=low

  * Version 0.99pl1276 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 12 Jan 2019 10:47:41 +0100

whitedune (0.99pl1264-1) experimental; urgency=low

  * Version 0.99pl1264 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 06 Jan 2019 10:16:23 +0100

whitedune (0.99pl1264-1) experimental; urgency=low

  * Version 0.99pl1264 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 05 Jan 2019 23:08:20 +0100

wdune (0.99pl1264-1) experimental; urgency=low

  * Version 0.99pl1264 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 05 Jan 2019 22:42:02 +0100

wdune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 29 Dec 2018 12:47:55 +0100

whitedune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 29 Dec 2018 11:50:05 +0100

wdune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 28 Dec 2018 19:29:50 +0100

whitedune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 28 Dec 2018 19:19:15 +0100

whitedune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 28 Dec 2018 12:34:17 +0100

wdune (0.99pl1248-1) experimental; urgency=low

  * Version 0.99pl1248 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 28 Dec 2018 10:24:50 +0100

whitedune (0.99rc1243-1) experimental; urgency=low

  * Version 0.99rc1243 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Dec 2018 11:20:20 +0100

whitedune (0.99pl1242-1) experimental; urgency=low

  * Version 0.99pl1242 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Dec 2018 23:22:34 +0100

wdune (0.99pl1242-1) experimental; urgency=low

  * Version 0.99pl1242 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 24 Dec 2018 22:44:38 +0100

whitedune (0.99pl1238-1) experimental; urgency=low

  * Version 0.99pl1238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 22 Dec 2018 13:46:33 +0100

wdune (0.99pl1238-1) experimental; urgency=low

  * Version 0.99pl1238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 22 Dec 2018 11:57:43 +0100

whitedune (0.99pl1238-1) experimental; urgency=low

  * Version 0.99pl1238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 22 Dec 2018 10:32:18 +0100

whitedune (0.99pl1236-1) experimental; urgency=low

  * Version 0.99pl1236 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 21 Dec 2018 17:48:07 +0100

wdune (0.99pl1236-1) experimental; urgency=low

  * Version 0.99pl1236 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 21 Dec 2018 10:42:26 +0100

whitedune (0.99pl1236-1) experimental; urgency=low

  * Version 0.99pl1236 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 20 Dec 2018 16:32:03 +0100

whitedune (0.99pl1234-1) experimental; urgency=low

  * Version 0.99pl1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 17 Dec 2018 21:11:42 +0100

wdune (0.99pl1234-1) experimental; urgency=low

  * Version 0.99pl1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 17 Dec 2018 09:55:33 +0100

whitedune (0.99pl1234-1) experimental; urgency=low

  * Version 0.99pl1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 16 Dec 2018 23:38:19 +0100

whitedune (0.99pl1221-1) experimental; urgency=low

  * Version 0.99pl1221 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 12 Dec 2018 14:43:53 +0100

wdune (0.99pl1216-1) experimental; urgency=low

  * Version 0.99pl1216 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 09 Dec 2018 19:24:44 +0100

whitedune (0.99pl1216-1) experimental; urgency=low

  * Version 0.99pl1216 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 09 Dec 2018 10:32:56 +0100

wdune (0.99pl1212-1) experimental; urgency=low

  * Version 0.99pl1212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 07 Dec 2018 09:08:35 +0100

whitedune (0.99pl1212-1) experimental; urgency=low

  * Version 0.99pl1212 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Dec 2018 18:25:29 +0100

wdune (0.99pl1204-1) experimental; urgency=low

  * Version 0.99pl1204 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 05 Dec 2018 18:15:42 +0100

whitedune (0.99pl1204-1) experimental; urgency=low

  * Version 0.99pl1204 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 05 Dec 2018 17:27:59 +0100

wdune (0.99pl1200-1) experimental; urgency=low

  * Version 0.99pl1200 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 03 Dec 2018 11:29:32 +0100

whitedune (0.99pl1200-1) experimental; urgency=low

  * Version 0.99pl1200 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Dec 2018 09:27:21 +0100

wdune (0.99pl1199-1) experimental; urgency=low

  * Version 0.99pl1199 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 30 Nov 2018 15:47:34 +0100

whitedune (0.99rc1196-1) experimental; urgency=low

  * Version 0.99rc1196 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 29 Nov 2018 21:58:13 +0100

wdune (0.99rc1196-1) experimental; urgency=low

  * Version 0.99rc1196 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 29 Nov 2018 21:12:44 +0100

wdune (0.99pl1188-1) experimental; urgency=low

  * Version 0.99pl1188 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 26 Nov 2018 19:35:05 +0100

whitedune (0.99pl1188-1) experimental; urgency=low

  * Version 0.99pl1188 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 Nov 2018 16:30:44 +0100

whitedune (0.99pl1177-1) experimental; urgency=low

  * Version 0.99pl1177 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 24 Nov 2018 19:58:12 +0100

wdune (0.99pl1166-1) experimental; urgency=low

  * Version 0.99pl1166 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 21 Nov 2018 12:00:04 +0100

whitedune (0.99pl1155-1) experimental; urgency=low

  * Version 0.99pl1155 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 15 Nov 2018 00:59:44 +0100

whitedune (0.99pl1148-1) experimental; urgency=low

  * Version 0.99pl1148 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 13 Nov 2018 21:55:53 +0100

wdune (0.99pl1144-1) experimental; urgency=low

  * Version 0.99pl1144 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 13 Nov 2018 06:12:14 +0100

whitedune (0.99pl1144-1) experimental; urgency=low

  * Version 0.99pl1144 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 12 Nov 2018 23:53:10 +0100

whitedune (0.99pl1144-1) experimental; urgency=low

  * Version 0.99pl1144 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 12 Nov 2018 23:38:38 +0100

wdune (0.99pl1124-1) experimental; urgency=low

  * Version 0.99pl1124 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 05 Nov 2018 11:49:38 +0100

whitedune (0.99pl1124-1) experimental; urgency=low

  * Version 0.99pl1124 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 05 Nov 2018 09:37:17 +0100

wdune (0.99pl1124-1) experimental; urgency=low

  * Version 0.99pl1124 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 04 Nov 2018 18:14:32 +0100

whitedune (0.99pl1122-1) experimental; urgency=low

  * Version 0.99pl1122 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 03 Nov 2018 15:14:00 +0100

wdune (0.99pl1122-1) experimental; urgency=low

  * Version 0.99pl1122 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 03 Nov 2018 14:52:12 +0100

whitedune (0.99pl1100-1) experimental; urgency=low

  * Version 0.99pl1100 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 28 Oct 2018 15:46:41 +0100

whitedune (0.99pl1100-1) experimental; urgency=low

  * Version 0.99pl1100 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 28 Oct 2018 15:22:54 +0100

wdune (0.99pl1096-1) experimental; urgency=low

  * Version 0.99pl1096 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 28 Oct 2018 00:46:26 +0200

whitedune (0.99pl1096-1) experimental; urgency=low

  * Version 0.99pl1096 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 27 Oct 2018 09:11:46 +0200

whitedune (0.99pl1094-1) experimental; urgency=low

  * Version 0.99pl1094 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 26 Oct 2018 20:05:13 +0200

wdune (0.99pl1090-1) experimental; urgency=low

  * Version 0.99pl1090 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 25 Oct 2018 15:17:57 +0200

whitedune (0.99pl1090-1) experimental; urgency=low

  * Version 0.99pl1090 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 25 Oct 2018 09:52:12 +0200

whitedune (0.99rc1089-1) experimental; urgency=low

  * Version 0.99rc1089 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 25 Oct 2018 00:15:58 +0200

wdune (0.99pl1086-1) experimental; urgency=low

  * Version 0.99pl1086 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 22 Oct 2018 04:30:14 +0200

whitedune (0.99pl1086-1) experimental; urgency=low

  * Version 0.99pl1086 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 21 Oct 2018 16:48:46 +0200

wdune (0.99pl1084-1) experimental; urgency=low

  * Version 0.99pl1084 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 20 Oct 2018 00:20:29 +0200

whitedune (0.99pl1084-1) experimental; urgency=low

  * Version 0.99pl1084 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 19 Oct 2018 09:33:02 +0200

wdune (0.99pl1078-1) experimental; urgency=low

  * Version 0.99pl1078 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 13 Oct 2018 11:24:07 +0200

wdune (0.99rc1078-1) experimental; urgency=low

  * Version 0.99rc1078 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 12 Oct 2018 17:20:24 +0200

whitedune (0.99pl1074-1) experimental; urgency=low

  * Version 0.99pl1074 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 10 Oct 2018 14:15:37 +0200

wdune (0.99pl1074-1) experimental; urgency=low

  * Version 0.99pl1074 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 10 Oct 2018 12:06:21 +0200

whitedune (0.99pl1072-1) experimental; urgency=low

  * Version 0.99pl1072 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Oct 2018 13:39:30 +0200

wdune (0.99pl1072-1) experimental; urgency=low

  * Version 0.99pl1072 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 08 Oct 2018 13:15:28 +0200

whitedune (0.99rc1072-1) experimental; urgency=low

  * Version 0.99rc1072 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Oct 2018 10:15:16 +0200

wdune (0.99pl1066-1) experimental; urgency=low

  * Version 0.99pl1066 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 30 Sep 2018 13:25:23 +0200

whitedune (0.99pl1066-1) experimental; urgency=low

  * Version 0.99pl1066 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 30 Sep 2018 09:52:34 +0200

wdune (0.99pl1056-1) experimental; urgency=low

  * Version 0.99pl1056 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 25 Sep 2018 10:57:16 +0200

whitedune (0.99pl1056-1) experimental; urgency=low

  * Version 0.99pl1056 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Sep 2018 14:54:03 +0200

whitedune (0.99pl1056-1) experimental; urgency=low

  * Version 0.99pl1056 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Sep 2018 13:46:36 +0200

whitedune (0.99pl1050-1) experimental; urgency=low

  * Version 0.99pl1050 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 19 Sep 2018 22:10:43 +0200

wdune (0.99pl1050-1) experimental; urgency=low

  * Version 0.99pl1050 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 19 Sep 2018 21:39:55 +0200

whitedune (0.99pl1050-1) experimental; urgency=low

  * Version 0.99pl1050 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 19 Sep 2018 19:07:20 +0200

wdune (0.99pl1048-1) experimental; urgency=low

  * Version 0.99pl1048 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 17 Sep 2018 18:25:17 +0200

whitedune (0.99pl1048-1) experimental; urgency=low

  * Version 0.99pl1048 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 14 Sep 2018 20:18:30 +0200

wdune (0.99pl1048-1) experimental; urgency=low

  * Version 0.99pl1048 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 14 Sep 2018 19:37:30 +0200

wdune (0.99rc1047-1) experimental; urgency=low

  * Version 0.99rc1047 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 14 Sep 2018 15:21:35 +0200

wdune (0.99rc1047-1) experimental; urgency=low

  * Version 0.99rc1047 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 14 Sep 2018 10:14:22 +0200

wdune (0.99rc1047-1) experimental; urgency=low

  * Version 0.99rc1047 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 12 Sep 2018 20:36:53 +0200

whitedune (0.99pl1042-1) experimental; urgency=low

  * Version 0.99pl1042 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 10 Sep 2018 14:53:55 +0200

wdune (0.99pl1040-1) experimental; urgency=low

  * Version 0.99pl1040 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 09 Sep 2018 00:23:10 +0200

whitedune (0.99pl1040-1) experimental; urgency=low

  * Version 0.99pl1040 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 08 Sep 2018 17:35:44 +0200

whitedune (0.99pl1034-1) experimental; urgency=low

  * Version 0.99pl1034 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 05 Sep 2018 00:51:28 +0200

wdune (0.99pl1020-1) experimental; urgency=low

  * Version 0.99pl1020 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 20 Aug 2018 03:53:23 +0200

whitedune (0.99pl1020-1) experimental; urgency=low

  * Version 0.99pl1020 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 19 Aug 2018 21:25:42 +0200

whitedune (0.99pl1018-1) experimental; urgency=low

  * Version 0.99pl1018 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 17 Aug 2018 16:07:23 +0200

wdune (0.99pl1010-1) experimental; urgency=low

  * Version 0.99pl1010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 09 Aug 2018 01:56:37 +0200

whitedune (0.99pl1010-1) experimental; urgency=low

  * Version 0.99pl1010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 08 Aug 2018 20:34:25 +0200

whitedune (0.99rc1010-1) experimental; urgency=low

  * Version 0.99rc1010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 08 Aug 2018 16:34:26 +0200

whitedune (0.99pl1001-1) experimental; urgency=low

  * Version 0.99pl1001 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 13 Jul 2018 10:52:06 +0200

whitedune (0.99pl999-1) experimental; urgency=low

  * Version 0.99pl999 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 30 Jun 2018 17:05:47 +0200

whitedune (0.99rc999-1) experimental; urgency=low

  * Version 0.99rc999 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 29 Jun 2018 14:28:41 +0200

wdune (0.99rc999-1) experimental; urgency=low

  * Version 0.99rc999 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 29 Jun 2018 13:17:39 +0200

whitedune (0.99rc996-1) experimental; urgency=low

  * Version 0.99rc996 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 20 Jun 2018 13:01:53 +0200

wdune (0.99pl988-1) experimental; urgency=low

  * Version 0.99pl988 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 07 Jun 2018 18:49:59 +0200

whitedune (0.99pl987-1) experimental; urgency=low

  * Version 0.99pl987 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Jun 2018 19:20:06 +0200

wdune (0.99pl987-1) experimental; urgency=low

  * Version 0.99pl987 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 06 Jun 2018 18:50:52 +0200

whitedune (0.99pl916-1) experimental; urgency=low

  * Version 0.99pl916 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 07 Apr 2018 21:50:53 +0200

wdune (0.99pl916-1) experimental; urgency=low

  * Version 0.99pl916 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 07 Apr 2018 21:17:19 +0200

whitedune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 06 Apr 2018 20:20:55 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 19:21:23 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 19:13:48 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 19:01:27 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 18:37:46 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 18:25:13 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 18:20:06 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 18:04:23 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 17:49:59 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 17:45:45 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 17:20:12 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 17:09:39 +0200

wdune (0.99pl915-1) experimental; urgency=low

  * Version 0.99pl915 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 06 Apr 2018 11:15:08 +0200

whitedune (0.99pl910-1) experimental; urgency=low

  * Version 0.99pl910 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 30 Mar 2018 19:00:36 +0200

whitedune (0.99pl910-1) experimental; urgency=low

  * Version 0.99pl910 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 30 Mar 2018 18:51:45 +0200

wdune (0.99pl910-1) experimental; urgency=low

  * Version 0.99pl910 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 30 Mar 2018 17:18:53 +0200

wdune (0.99pl910-1) experimental; urgency=low

  * Version 0.99pl910 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 30 Mar 2018 11:38:04 +0200

whitedune (0.99pl888-1) experimental; urgency=low

  * Version 0.99pl888 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Mar 2018 21:43:09 +0100

whitedune (0.99pl888-1) experimental; urgency=low

  * Version 0.99pl888 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Mar 2018 21:36:46 +0100

wdune (0.99pl888-1) experimental; urgency=low

  * Version 0.99pl888 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 20 Mar 2018 20:45:46 +0100

whitedune (0.99pl852-1) experimental; urgency=low

  * Version 0.99pl852 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 18 Feb 2018 20:13:59 +0100

wdune (0.99pl852-1) experimental; urgency=low

  * Version 0.99pl852 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 18 Feb 2018 19:40:14 +0100

wdune (0.99pl852-1) experimental; urgency=low

  * Version 0.99pl852 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 18 Feb 2018 19:33:07 +0100

wdune (0.99pl852-1) experimental; urgency=low

  * Version 0.99pl852 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 18 Feb 2018 17:26:58 +0100

whitedune (0.99pl806-1) experimental; urgency=low

  * Version 0.99pl806 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Nov 2017 22:27:40 +0100

whitedune (0.99pl806-1) experimental; urgency=low

  * Version 0.99pl806 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Nov 2017 22:21:48 +0100

wdune (0.99pl806-1) experimental; urgency=low

  * Version 0.99pl806 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 30 Nov 2017 22:14:00 +0100

whitedune (0.99rc805-1) experimental; urgency=low

  * Version 0.99rc805 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Nov 2017 21:32:37 +0100

whitedune (0.99pl804-1) experimental; urgency=low

  * Version 0.99pl804 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 27 Nov 2017 19:47:39 +0100

wdune (0.99pl804-1) experimental; urgency=low

  * Version 0.99pl804 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 27 Nov 2017 19:18:10 +0100

whitedune (0.99pl800-1) experimental; urgency=low

  * Version 0.99pl800 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 22 Nov 2017 18:48:22 +0100

wdune (0.99pl800-1) experimental; urgency=low

  * Version 0.99pl800 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Wed, 22 Nov 2017 18:33:38 +0100

whitedune (0.99pl800-1) experimental; urgency=low

  * Version 0.99pl800 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Nov 2017 18:14:01 +0100

wdune (0.99pl800-1) experimental; urgency=low

  * Version 0.99pl800 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 21 Nov 2017 17:50:30 +0100

whitedune (0.99pl789-1) experimental; urgency=low

  * Version 0.99pl789 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 03 Nov 2017 20:40:03 +0100

wdune (0.99pl789-1) experimental; urgency=low

  * Version 0.99pl789 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 03 Nov 2017 20:24:06 +0100

whitedune (0.99pl765-1) experimental; urgency=low

  * Version 0.99pl765 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 15 Sep 2017 20:20:14 +0200

wdune (0.99pl765-1) experimental; urgency=low

  * Version 0.99pl765 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 15 Sep 2017 19:41:32 +0200

wdune (0.99pl765-1) experimental; urgency=low

  * Version 0.99pl765 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 15 Sep 2017 19:09:15 +0200

wdune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Mon, 28 Aug 2017 18:49:34 +0200

whitedune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 28 Aug 2017 18:39:41 +0200

whitedune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 27 Aug 2017 20:30:07 +0200

whitedune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 27 Aug 2017 20:10:11 +0200

wdune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 27 Aug 2017 19:49:27 +0200

wdune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 27 Aug 2017 19:24:13 +0200

wdune (0.99pl756-1) experimental; urgency=low

  * Version 0.99pl756 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 26 Aug 2017 21:13:08 +0200

wdune (0.99pl752-1) experimental; urgency=low

  * Version 0.99pl752 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 22 Aug 2017 23:55:53 +0200

whitedune (0.99pl752-1) experimental; urgency=low

  * Version 0.99pl752 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 22 Aug 2017 23:37:05 +0200

whitedune (0.99pl752-1) experimental; urgency=low

  * Version 0.99pl752 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Tue, 22 Aug 2017 21:30:21 +0200

whitedune (0.99pl712-1) experimental; urgency=low

  * Version 0.99pl712 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 30 Jun 2017 20:25:34 +0200

wdune (0.99pl712-1) experimental; urgency=low

  * Version 0.99pl712 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 30 Jun 2017 19:17:09 +0200

wdune (0.99pl690-1) experimental; urgency=low

  * Version 0.99pl690 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 09 Jun 2017 18:59:05 +0200

whitedune (0.99pl690-1) experimental; urgency=low

  * Version 0.99pl690 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 09 Jun 2017 11:39:09 +0200

whitedune (0.99pl690-1) experimental; urgency=low

  * Version 0.99pl690 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 09 Jun 2017 10:27:00 +0200

whitedune (0.99pl680-1) experimental; urgency=low

  * Version 0.99pl680 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 28 May 2017 19:02:37 +0200

whitedune (0.99pl666-1) experimental; urgency=low

  * Version 0.99pl666 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 19 May 2017 18:17:15 +0200

whitedune (0.99pl654-1) experimental; urgency=low

  * Version 0.99pl654 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 28 Apr 2017 19:33:07 +0200

whitedune (0.99pl576-1) experimental; urgency=low

  * Version 0.99pl576 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 28 Jan 2017 17:48:16 +0100

wdune (0.99pl576-1) experimental; urgency=low

  * Version 0.99pl576 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 26 Jan 2017 20:14:39 +0100

wdune (0.99pl572-1) experimental; urgency=low

  * Version 0.99pl572 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Thu, 12 Jan 2017 20:25:56 +0100

whitedune (0.99pl572-1) experimental; urgency=low

  * Version 0.99pl572 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 12 Jan 2017 20:06:05 +0100

wdune (0.99pl486-1) experimental; urgency=low

  * Version 0.99pl486 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Fri, 09 Sep 2016 19:22:20 +0200

whitedune (0.99pl486-1) experimental; urgency=low

  * Version 0.99pl486 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 09 Sep 2016 18:59:15 +0200

whitedune (0.99pl444-1) experimental; urgency=low

  * Version 0.99pl444 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Aug 2016 18:27:52 +0200

whitedune (0.99pl240-1) experimental; urgency=low

  * Version 0.99pl240 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 18 Dec 2015 19:39:33 +0100

whitedune (0.99pl238-1) experimental; urgency=low

  * Version 0.99pl238 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 14 Dec 2015 20:42:14 +0100

whitedune (0.99rc66-1) experimental; urgency=low

  * Version 0.99rc66 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 13 Sep 2014 21:41:10 +0200

whitedune (0.99rc66-1) experimental; urgency=low

  * Version 0.99rc66 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 13 Sep 2014 20:13:23 +0200

whitedune (0.99rc66-1) experimental; urgency=low

  * Version 0.99rc66 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sat, 13 Sep 2014 19:42:54 +0200

whitedune (0.99pl64-1) experimental; urgency=low

  * Version 0.99pl64 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 03 Aug 2014 21:52:06 +0200

whitedune (0.99pl64-1) experimental; urgency=low

  * Version 0.99pl64 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 03 Aug 2014 21:19:00 +0200

whitedune (0.99pl64-1) experimental; urgency=low

  * Version 0.99pl64 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@zentux.rus.uni-stuttgart.de>  Sun, 03 Aug 2014 20:35:07 +0200

whitedune (0.99pl64-1) experimental; urgency=low

  * Version 0.99pl64 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 28 Jul 2014 23:04:09 +0200

whitedune (0.99.54-1) experimental; urgency=low

  * Version 0.99.54 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 19 Jun 2014 16:30:10 +0200

whitedune (0.99pl42-1) experimental; urgency=low

  * Version 0.99pl42 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 08 Dec 2013 10:33:25 +0100

whitedune (0.99rc19-1) experimental; urgency=low

  * Version 0.99rc19 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 09 Nov 2013 19:33:31 +0100

whitedune (0.99rc6-1) experimental; urgency=low

  * Version 0.99rc6 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 26 Oct 2013 21:57:12 +0200

whitedune (0.99rc4-1) experimental; urgency=low

  * Version 0.99rc4 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 23 Oct 2013 00:02:26 +0200

whitedune (0.99rc4-1) experimental; urgency=low

  * Version 0.99rc4 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 22 Oct 2013 23:40:02 +0200

whitedune (0.31beta666-1) experimental; urgency=low

  * Version 0.31beta666 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 14 Aug 2013 00:28:10 +0200

whitedune (0.31beta660-1) experimental; urgency=low

  * Version 0.31beta660 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 21 Jul 2013 14:25:57 +0200

whitedune (0.31beta657-1) experimental; urgency=low

  * Version 0.31beta657 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 Jul 2013 22:55:53 +0200

whitedune (0.31beta657-1) experimental; urgency=low

  * Version 0.31beta657 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 Jul 2013 00:32:21 +0200

whitedune (0.31beta629-1) experimental; urgency=low

  * Version 0.31beta629 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 18 May 2013 19:08:49 +0200

whitedune (0.31beta543-1) experimental; urgency=low

  * Version 0.31beta543 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 22 May 2012 11:36:25 +0200

whitedune (0.31beta523-1) experimental; urgency=low

  * Version 0.31beta523 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 12 Apr 2012 19:23:45 +0200

whitedune (0.31beta521-1) experimental; urgency=low

  * Version 0.31beta521 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 10 Apr 2012 03:17:09 +0200

whitedune (0.31beta521-1) experimental; urgency=low

  * Version 0.31beta521 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 10 Apr 2012 02:43:00 +0200

whitedune (0.31beta520-1) experimental; urgency=low

  * Version 0.31beta520 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 10 Apr 2012 01:45:17 +0200

whitedune (0.31beta500-1) experimental; urgency=low

  * Version 0.31beta500 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 08 Mar 2012 17:10:47 +0100

whitedune (0.31beta492-1) experimental; urgency=low

  * Version 0.31beta492 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 24 Feb 2012 12:26:13 +0100

whitedune (0.31beta491-1) experimental; urgency=low

  * Version 0.31beta491 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 24 Feb 2012 09:08:16 +0100

whitedune (0.31beta490-1) experimental; urgency=low

  * Version 0.31beta490 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 23 Feb 2012 22:12:02 +0100

whitedune (0.31beta489-1) experimental; urgency=low

  * Version 0.31beta489 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 23 Feb 2012 08:27:13 +0100

whitedune (0.31beta456-1) experimental; urgency=low

  * Version 0.31beta456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 25 Jan 2012 02:58:14 +0100

whitedune (0.31beta456-1) experimental; urgency=low

  * Version 0.31beta456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 24 Jan 2012 14:26:47 +0100

whitedune (0.31beta456-1) experimental; urgency=low

  * Version 0.31beta456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 24 Jan 2012 13:45:12 +0100

whitedune (0.31beta456-1) experimental; urgency=low

  * Version 0.31beta456 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 24 Jan 2012 13:24:51 +0100

whitedune (0.31beta444-1) experimental; urgency=low

  * Version 0.31beta444 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 31 Dec 2011 18:19:04 +0100

whitedune (0.31beta431-1) experimental; urgency=low

  * Version 0.31beta431 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 23 Dec 2011 09:51:25 +0100

whitedune (0.31beta421-1) experimental; urgency=low

  * Version 0.31beta421 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 17 Dec 2011 00:12:30 +0100

whitedune (0.31beta404-1) experimental; urgency=low

  * Version 0.31beta404 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 06 Dec 2011 11:10:16 +0100

whitedune (0.31beta403-1) experimental; urgency=low

  * Version 0.31beta403 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 01 Dec 2011 12:40:01 +0100

whitedune (0.31beta378-1) experimental; urgency=low

  * Version 0.31beta378 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 31 Oct 2011 16:14:02 +0100

whitedune (0.31beta375-1) experimental; urgency=low

  * Version 0.31beta375 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 28 Oct 2011 15:50:50 +0200

whitedune (0.31beta325-1) experimental; urgency=low

  * Version 0.31beta325 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 15 Aug 2011 09:48:19 +0200

whitedune (0.31beta297-1) experimental; urgency=low

  * Version 0.31beta297 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Jul 2011 12:20:49 +0200

whitedune (0.31beta295-1) experimental; urgency=low

  * Version 0.31beta295 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 11 Jul 2011 10:45:47 +0200

whitedune (0.31beta273-1) experimental; urgency=low

  * Version 0.31beta273 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 28 Jun 2011 12:20:31 +0200

whitedune (0.31beta227-1) experimental; urgency=low

  * Version 0.31beta227 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 21 May 2011 07:25:19 +0200

whitedune (0.31beta183-1) experimental; urgency=low

  * Version 0.31beta183 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 06 Apr 2011 14:58:31 +0200

whitedune (0.31beta018-1) experimental; urgency=low

  * Version 0.31beta018 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 20 Nov 2010 21:53:36 -0500

whitedune (0.30pl1-1) experimental; urgency=low

  * Version 0.30pl1 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 27 Oct 2010 23:07:48 +0200

whitedune (0.30-1) experimental; urgency=low

  * Version 0.30 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 24 Oct 2010 23:07:35 +0200

whitedune (0.29beta1786-1) experimental; urgency=low

  * Version 0.29beta1786 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 20 Oct 2010 17:18:12 +0200

whitedune (0.29beta1784-1) experimental; urgency=low

  * Version 0.29beta1784 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 19 Oct 2010 12:36:58 +0200

whitedune (0.29beta1600-1) experimental; urgency=low

  * Version 0.29beta1600 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Apr 2010 23:23:47 +0200

whitedune (0.29beta1600-1) experimental; urgency=low

  * Version 0.29beta1600 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Apr 2010 16:18:00 +0200

whitedune (0.29beta1571-1) experimental; urgency=low

  * Version 0.29beta1571 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 05 Apr 2010 18:58:18 +0200

whitedune (0.29beta1542-1) experimental; urgency=low

  * Version 0.29beta1542 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 10 Mar 2010 10:28:50 +0100

whitedune (0.29beta1536-1) experimental; urgency=low

  * Version 0.29beta1536 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 04 Mar 2010 01:02:12 +0100

whitedune (0.29beta1468-1) experimental; urgency=low

  * Version 0.29beta1468 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Jan 2010 11:41:07 +0100

whitedune (0.29beta1468-1) experimental; urgency=low

  * Version 0.29beta1468 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Jan 2010 10:33:20 +0100

whitedune (0.29beta1462-1) experimental; urgency=low

  * Version 0.29beta1462 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 07 Jan 2010 21:13:50 +0100

whitedune (0.29beta1455-1) experimental; urgency=low

  * Version 0.29beta1455 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 04 Jan 2010 01:24:10 +0100

whitedune (0.29beta1440-1) experimental; urgency=low

  * Version 0.29beta1440 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 16 Dec 2009 19:35:15 +0100

whitedune (0.29beta1402-1) experimental; urgency=low

  * Version 0.29beta1402 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 12 Nov 2009 08:24:23 +0100

whitedune (0.29beta1402-1) experimental; urgency=low

  * Version 0.29beta1402 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 11 Nov 2009 13:57:48 +0100

whitedune (0.29beta1399-1) experimental; urgency=low

  * Version 0.29beta1399 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Nov 2009 11:35:06 +0100

whitedune (0.29beta1399-1) experimental; urgency=low

  * Version 0.29beta1399 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Nov 2009 10:18:07 +0100

whitedune (0.29beta1394-1) experimental; urgency=low

  * Version 0.29beta1394 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Nov 2009 18:52:57 +0100

whitedune (0.29beta1391-1) experimental; urgency=low

  * Version 0.29beta1391 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 29 Oct 2009 10:47:24 +0100

whitedune (0.29beta1370-1) experimental; urgency=low

  * Version 0.29beta1370 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 08 Oct 2009 15:25:58 +0200

whitedune (0.29beta1364-1) experimental; urgency=low

  * Version 0.29beta1364 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 06 Oct 2009 14:38:51 +0200

whitedune (0.29beta1357-1) experimental; urgency=low

  * Version 0.29beta1357 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 29 Sep 2009 11:06:22 +0200

whitedune (0.29beta1352-1) experimental; urgency=low

  * Version 0.29beta1352 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 24 Sep 2009 15:44:29 +0200

whitedune (0.29beta1339-1) experimental; urgency=low

  * Version 0.29beta1339 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 11 Sep 2009 15:28:18 +0200

whitedune (0.29beta1336-1) experimental; urgency=low

  * Version 0.29beta1336 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 09 Sep 2009 15:36:11 +0200

whitedune (0.29beta1330-1) experimental; urgency=low

  * Version 0.29beta1330 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 04 Sep 2009 17:43:38 +0200

whitedune (0.29beta1330-1) experimental; urgency=low

  * Version 0.29beta1330 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 04 Sep 2009 17:10:37 +0200

whitedune (0.29beta1327-1) experimental; urgency=low

  * Version 0.29beta1327 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Aug 2009 16:09:59 +0200

whitedune (0.29beta1326-1) experimental; urgency=low

  * Version 0.29beta1326 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 25 Aug 2009 16:32:56 +0200

whitedune (0.29beta1322-1) experimental; urgency=low

  * Version 0.29beta1322 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Aug 2009 18:18:24 +0200

whitedune (0.29beta1317-1) experimental; urgency=low

  * Version 0.29beta1317 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 07 Aug 2009 09:46:20 +0200

whitedune (0.29beta1313-1) experimental; urgency=low

  * Version 0.29beta1313 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 04 Aug 2009 14:56:16 +0200

whitedune (0.29beta1300-1) experimental; urgency=low

  * Version 0.29beta1300 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 17 Jul 2009 10:07:54 +0200

whitedune (0.29beta1296-1) experimental; urgency=low

  * Version 0.29beta1296 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 13 Jul 2009 13:42:09 +0200

whitedune (0.29beta1294-1) experimental; urgency=low

  * Version 0.29beta1294 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 10 Jul 2009 11:47:26 +0200

whitedune (0.29beta1272-1) experimental; urgency=low

  * Version 0.29beta1272 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 04 Jun 2009 21:15:22 +0200

whitedune (0.29beta1259-1) experimental; urgency=low

  * Version 0.29beta1259 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 18 May 2009 18:20:51 +0200

whitedune (0.29beta1258-1) experimental; urgency=low

  * Version 0.29beta1258 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 18 May 2009 11:57:41 +0200

whitedune (0.29beta1257-1) experimental; urgency=low

  * Version 0.29beta1257 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 15 May 2009 19:00:04 +0200

whitedune (0.29beta1247-1) experimental; urgency=low

  * Version 0.29beta1247 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 03 May 2009 17:31:18 +0200

whitedune (0.29beta1246-1) experimental; urgency=low

  * Version 0.29beta1246 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Apr 2009 11:50:10 +0200

whitedune (0.29beta1234-1) experimental; urgency=low

  * Version 0.29beta1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Apr 2009 11:08:56 +0200

whitedune (0.29beta1234-1) experimental; urgency=low

  * Version 0.29beta1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 20 Apr 2009 11:55:28 +0200

whitedune (0.29beta1234-1) experimental; urgency=low

  * Version 0.29beta1234 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 15 Apr 2009 16:38:24 +0200

whitedune (0.29beta1228-1) experimental; urgency=low

  * Version 0.29beta1228 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 08 Apr 2009 13:13:10 +0200

whitedune (0.29beta1226-1) experimental; urgency=low

  * Version 0.29beta1226 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Apr 2009 17:51:44 +0200

whitedune (0.29beta1225-1) experimental; urgency=low

  * Version 0.29beta1225 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Apr 2009 16:34:47 +0200

whitedune (0.29beta1224-1) experimental; urgency=low

  * Version 0.29beta1224 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Apr 2009 11:01:23 +0200

whitedune (0.29beta1222-1) experimental; urgency=low

  * Version 0.29beta1222 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 06 Apr 2009 12:18:07 +0200

whitedune (0.29beta1219-1) experimental; urgency=low

  * Version 0.29beta1219 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 03 Apr 2009 10:42:00 +0200

whitedune (0.29beta1189-1) experimental; urgency=low

  * Version 0.29beta1189 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Mar 2009 11:10:30 +0100

whitedune (0.29beta1187-1) experimental; urgency=low

  * Version 0.29beta1187 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Mar 2009 03:45:17 +0100

whitedune (0.29beta1186-1) experimental; urgency=low

  * Version 0.29beta1186 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Mar 2009 01:10:38 +0100

whitedune (0.29beta1179-1) experimental; urgency=low

  * Version 0.29beta1179 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 17 Feb 2009 15:03:26 +0100

whitedune (0.29beta1177-1) experimental; urgency=low

  * Version 0.29beta1177 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 16 Feb 2009 13:29:44 +0100

whitedune (0.29beta1176-1) experimental; urgency=low

  * Version 0.29beta1176 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 10 Feb 2009 18:47:59 +0100

whitedune (0.29beta1173-1) experimental; urgency=low

  * Version 0.29beta1173 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 06 Feb 2009 13:52:14 +0100

whitedune (0.29beta1145-1) experimental; urgency=low

  * Version 0.29beta1145 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 08 Jan 2009 02:29:13 +0100

whitedune (0.29beta1111-1) experimental; urgency=low

  * Version 0.29beta1111 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 29 Nov 2008 07:55:17 +0100

whitedune (0.29beta1080-1) experimental; urgency=low

  * Version 0.29beta1080 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Oct 2008 12:23:31 +0200

whitedune (0.29beta1078-1) experimental; urgency=low

  * Version 0.29beta1078 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 06 Oct 2008 13:26:53 +0200

whitedune (0.29beta1055-1) experimental; urgency=low

  * Version 0.29beta1055 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 16 Sep 2008 12:04:48 +0200

whitedune (0.29beta1054-1) experimental; urgency=low

  * Version 0.29beta1054 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 15 Sep 2008 12:15:05 +0200

whitedune (0.29beta1047-1) experimental; urgency=low

  * Version 0.29beta1047 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 07 Sep 2008 20:10:55 -0400

whitedune (0.29beta1010-1) experimental; urgency=low

  * Version 0.29beta1010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 17 Jul 2008 18:28:08 +0200

whitedune (0.29beta1010-1) experimental; urgency=low

  * Version 0.29beta1010 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 17 Jul 2008 11:48:59 +0200

whitedune (0.29beta1007-1) experimental; urgency=low

  * Version 0.29beta1007 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 15 Jul 2008 12:55:30 +0200

whitedune (0.29beta983-1) experimental; urgency=low

  * Version 0.29beta983 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 17 Jun 2008 13:12:42 +0200

whitedune (0.29beta981-1) experimental; urgency=low

  * Version 0.29beta981 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 16 Jun 2008 10:52:27 +0200

whitedune (0.29beta954-1) experimental; urgency=low

  * Version 0.29beta954 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 May 2008 09:50:21 +0200

whitedune (0.29beta953-1) experimental; urgency=low

  * Version 0.29beta953 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 May 2008 12:27:12 +0200

whitedune (0.29beta934-1) experimental; urgency=low

  * Version 0.29beta934 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 29 Apr 2008 12:12:05 +0200

whitedune (0.29beta928-1) experimental; urgency=low

  * Version 0.29beta928 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 22 Apr 2008 09:46:28 +0200

whitedune (0.29beta928-1) experimental; urgency=low

  * Version 0.29beta928 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 21 Apr 2008 09:59:07 +0200

whitedune (0.29beta903-1) experimental; urgency=low

  * Version 0.29beta903 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 31 Mar 2008 12:30:03 +0200

whitedune (0.29beta903-1) experimental; urgency=low

  * Version 0.29beta903 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 31 Mar 2008 11:31:13 +0200

whitedune (0.29beta898-1) experimental; urgency=low

  * Version 0.29beta898 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Mar 2008 21:00:01 +0100

whitedune (0.29beta869-1) experimental; urgency=low

  * Version 0.29beta869 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 26 Feb 2008 04:14:36 +0100

whitedune (0.29beta867-1) experimental; urgency=low

  * Version 0.29beta867 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 25 Feb 2008 01:29:45 +0100

whitedune (0.29beta863-1) experimental; urgency=low

  * Version 0.29beta863 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 18 Feb 2008 08:54:31 +0100

whitedune (0.29beta842-1) experimental; urgency=low

  * Version 0.29beta842 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 30 Jan 2008 02:44:49 +0100

whitedune (0.29beta839-1) experimental; urgency=low

  * Version 0.29beta839 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 28 Jan 2008 12:05:47 +0100

whitedune (0.29beta827-1) experimental; urgency=low

  * Version 0.29beta827 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 21 Jan 2008 11:51:06 +0100

whitedune (0.29beta821-1) experimental; urgency=low

  * Version 0.29beta821 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 18 Jan 2008 10:10:59 +0100

whitedune (0.29beta815-1) experimental; urgency=low

  * Version 0.29beta815 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 16 Jan 2008 11:58:32 +0100

whitedune (0.29beta799-1) experimental; urgency=low

  * Version 0.29beta799 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 04 Jan 2008 13:53:21 +0100

whitedune (0.29beta795-1) experimental; urgency=high

  * Version 0.29beta795 debian package

     Fixed a buffer overflow security problem and a format string security problem
     reported by Luigi Auriemma

     Fixed a format string security problem in the motif version of swDebugf

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 02 Jan 2008 12:00:26 +0100

whitedune (0.29beta794-1) experimental; urgency=low

  * Version 0.29beta794 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 02 Jan 2008 02:17:58 +0100

whitedune (0.29beta789-1) experimental; urgency=low

  * Version 0.29beta789 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 17 Dec 2007 14:16:12 +0100

whitedune (0.29beta782-1) experimental; urgency=low

  * Version 0.29beta782 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 13 Dec 2007 18:20:56 +0100

whitedune (0.29beta780-1) experimental; urgency=low

  * Version 0.29beta780 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 11 Dec 2007 10:14:31 +0100

whitedune (0.29beta780-1) experimental; urgency=low

  * Version 0.29beta780 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 11 Dec 2007 02:03:55 +0100

whitedune (0.29beta777-1) experimental; urgency=low

  * Version 0.29beta777 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 30 Nov 2007 09:28:38 +0100

whitedune (0.29beta777-1) experimental; urgency=low

  * Version 0.29beta777 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 29 Nov 2007 01:10:21 +0100

whitedune (0.29beta776-1) experimental; urgency=low

  * Version 0.29beta776 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Nov 2007 16:08:16 +0100

whitedune (0.29beta775-1) experimental; urgency=low

  * Version 0.29beta775 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Nov 2007 12:06:54 +0100

whitedune (0.29beta774-1) experimental; urgency=low

  * Version 0.29beta774 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Nov 2007 03:39:23 +0100

whitedune (0.29beta769-1) experimental; urgency=low

  * Version 0.29beta769 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 23 Nov 2007 10:49:22 +0100

whitedune (0.29beta764-1) experimental; urgency=low

  * Version 0.29beta764 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Nov 2007 12:05:17 +0100

whitedune (0.29beta763-1) experimental; urgency=low

  * Version 0.29beta763 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Nov 2007 09:38:03 +0100

whitedune (0.29beta745-1) experimental; urgency=low

  * Version 0.29beta745 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 05 Nov 2007 04:01:25 +0100

whitedune (0.29beta745-1) experimental; urgency=low

  * Version 0.29beta745 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 03 Nov 2007 22:45:48 +0100

whitedune (0.29beta745-1) experimental; urgency=low

  * Version 0.29beta745 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 03 Nov 2007 17:28:15 +0100

whitedune (0.29beta745-1) experimental; urgency=low

  * Version 0.29beta745 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 03 Nov 2007 07:13:31 +0100

whitedune (0.29beta742-1) experimental; urgency=low

  * Version 0.29beta742 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 30 Oct 2007 16:22:17 +0100

whitedune (0.29beta735-1) experimental; urgency=low

  * Version 0.29beta735 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 25 Oct 2007 14:30:12 +0200

whitedune (0.29beta733-1) experimental; urgency=low

  * Version 0.29beta733 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 24 Oct 2007 15:31:58 +0200

whitedune (0.29beta730-1) experimental; urgency=low

  * Version 0.29beta730 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 22 Oct 2007 16:21:12 +0200

whitedune (0.29beta725-1) experimental; urgency=low

  * Version 0.29beta725 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 17 Oct 2007 15:40:56 +0200

whitedune (0.29beta721-1) experimental; urgency=low

  * Version 0.29beta721 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 Oct 2007 19:32:12 +0200

whitedune (0.29beta721-1) experimental; urgency=low

  * Version 0.29beta721 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 Oct 2007 06:18:00 +0200

whitedune (0.29beta716-1) experimental; urgency=low

  * Version 0.29beta716 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 11 Oct 2007 11:48:06 +0200

whitedune (0.29beta702-1) experimental; urgency=low

  * Version 0.29beta702 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 03 Oct 2007 18:27:33 +0200

whitedune (0.29beta702-1) experimental; urgency=low

  * Version 0.29beta702 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 02 Oct 2007 03:34:42 +0200

whitedune (0.29beta684-1) experimental; urgency=low

  * Version 0.29beta684 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 16 Sep 2007 21:45:56 +0200

whitedune (0.29beta677-1) experimental; urgency=low

  * Version 0.29beta677 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Sep 2007 09:02:22 +0200

whitedune (0.29beta677-1) experimental; urgency=low

  * Version 0.29beta677 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Sep 2007 02:11:21 +0200

whitedune (0.29beta677-1) experimental; urgency=low

  * Version 0.29beta677 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Sep 2007 01:06:16 +0200

whitedune (0.29beta677-1) experimental; urgency=low

  * Version 0.29beta677 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Sep 2007 00:38:27 +0200

whitedune (0.29beta676-1) experimental; urgency=low

  * Version 0.29beta676 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Sep 2007 02:26:25 +0200

whitedune (0.29beta676-1) experimental; urgency=low

  * Version 0.29beta676 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Sep 2007 02:10:44 +0200

whitedune (0.29beta672-1) experimental; urgency=low

  * Version 0.29beta672 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Aug 2007 16:19:00 +0200

whitedune (0.29beta671-1) experimental; urgency=low

  * Version 0.29beta671 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Aug 2007 09:06:45 +0200

whitedune (0.29beta667-1) experimental; urgency=low

  * Version 0.29beta667 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 23 Aug 2007 09:25:11 +0200

whitedune (0.29beta667-1) experimental; urgency=low

  * Version 0.29beta667 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 05 Aug 2007 04:43:33 -0400

whitedune (0.29beta665-1) experimental; urgency=low

  * Version 0.29beta665 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 02 Aug 2007 15:57:41 +0200

whitedune (0.29beta660-1) experimental; urgency=low

  * Version 0.29beta660 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 28 Jul 2007 11:58:31 +0200

whitedune (0.29beta649-1) experimental; urgency=low

  * Version 0.29beta649 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Jul 2007 03:34:02 +0200

whitedune (0.29beta648-1) experimental; urgency=low

  * Version 0.29beta648 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 30 Jun 2007 21:36:46 +0200

whitedune (0.29beta640-1) experimental; urgency=low

  * Version 0.29beta640 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 18 Jun 2007 02:41:34 +0200

whitedune (0.29beta637-1) experimental; urgency=low

  * Version 0.29beta637 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 11 Jun 2007 03:34:59 +0200

whitedune (0.29beta635-1) experimental; urgency=low

  * Version 0.29beta635 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 07 Jun 2007 03:37:27 +0200

whitedune (0.29beta634-1) experimental; urgency=low

  * Version 0.29beta634 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 29 May 2007 01:59:28 +0200

whitedune (0.29beta631-1) experimental; urgency=low

  * Version 0.29beta631 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 24 May 2007 02:42:36 +0200

whitedune (0.29beta622-1) experimental; urgency=low

  * Version 0.29beta622 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 07 May 2007 03:32:08 +0200

whitedune (0.29beta618-1) experimental; urgency=low

  * Version 0.29beta618 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 28 Apr 2007 17:02:00 +0200

whitedune (0.29beta605-1) experimental; urgency=low

  * Version 0.29beta605 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 10 Apr 2007 03:00:40 +0200

whitedune (0.29beta597-1) experimental; urgency=low

  * Version 0.29beta597 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Apr 2007 01:50:36 +0200

whitedune (0.29beta581-1) experimental; urgency=low

  * Version 0.29beta581 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 05 Mar 2007 04:47:43 +0100

whitedune (0.29beta576-1) experimental; urgency=low

  * Version 0.29beta576 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 Feb 2007 02:58:45 +0100

whitedune (0.29beta574-1) experimental; urgency=low

  * Version 0.29beta574 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 23 Feb 2007 01:34:50 +0100

whitedune (0.29beta570-1) experimental; urgency=low

  * Version 0.29beta570 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Feb 2007 02:57:52 +0100

whitedune (0.29beta568-1) experimental; urgency=low

  * Version 0.29beta568 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 15 Feb 2007 12:05:18 +0100

whitedune (0.29beta553-1) experimental; urgency=low

  * Version 0.29beta553 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 01 Feb 2007 19:58:59 +0100

whitedune (0.29beta552-1) experimental; urgency=low

  * Version 0.29beta552 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 01 Feb 2007 10:33:14 +0100

whitedune (0.29beta550-1) experimental; urgency=low

  * Version 0.29beta550 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 30 Jan 2007 03:24:54 +0100

whitedune (0.29beta540-1) experimental; urgency=low

  * Version 0.29beta540 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 22 Jan 2007 01:07:34 +0100

whitedune (0.29beta539-1) experimental; urgency=low

  * Version 0.29beta539 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 19 Jan 2007 04:33:28 +0100

whitedune (0.29beta526-1) experimental; urgency=low

  * Version 0.29beta526 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 08 Jan 2007 02:00:21 +0100

whitedune (0.29beta525-1) experimental; urgency=low

  * Version 0.29beta525 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 05 Jan 2007 03:31:19 +0100

whitedune (0.29beta512-1) experimental; urgency=low

  * Version 0.29beta512 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 27 Dec 2006 02:29:33 +0100

whitedune (0.29beta506-1) experimental; urgency=low

  * Version 0.29beta506 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 18 Dec 2006 04:24:27 +0100

whitedune (0.29beta501-1) experimental; urgency=low

  * Version 0.29beta501 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 14 Dec 2006 10:54:54 +0100

whitedune (0.29beta500-1) experimental; urgency=low

  * Version 0.29beta500 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 13 Dec 2006 02:42:49 +0100

whitedune (0.29beta499-1) experimental; urgency=low

  * Version 0.29beta499 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 12 Dec 2006 04:26:57 +0100

whitedune (0.29beta495-1) experimental; urgency=low

  * Version 0.29beta495 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 07 Dec 2006 21:10:36 +0100

whitedune (0.29beta491-1) experimental; urgency=low

  * Version 0.29beta491 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 05 Dec 2006 02:35:18 +0100

whitedune (0.29beta491-1) experimental; urgency=low

  * Version 0.29beta491 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 05 Dec 2006 01:04:30 +0100

whitedune (0.29beta490-1) experimental; urgency=low

  * Version 0.29beta490 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 04 Dec 2006 01:30:46 +0100

whitedune (0.29beta488-1) experimental; urgency=low

  * Version 0.29beta488 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 01 Dec 2006 03:04:23 +0100

whitedune (0.29beta472-1) experimental; urgency=low

  * Version 0.29beta472 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 15 Nov 2006 03:10:18 +0100

whitedune (0.29beta461-1) experimental; urgency=low

  * Version 0.29beta461 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 02 Nov 2006 22:30:48 -0500

whitedune (0.29beta455-1) experimental; urgency=low

  * Version 0.29beta455 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 25 Oct 2006 04:59:58 +0200

whitedune (0.29beta455-1) experimental; urgency=low

  * Version 0.29beta455 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 25 Oct 2006 04:06:48 +0200

whitedune (0.29beta454-1) experimental; urgency=low

  * Version 0.29beta454 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 23 Oct 2006 04:21:12 +0200

whitedune (0.29beta443-1) experimental; urgency=low

  * Version 0.29beta443 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Oct 2006 03:44:13 +0200

whitedune (0.29beta440-1) experimental; urgency=low

  * Version 0.29beta440 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 05 Oct 2006 03:24:08 +0200

whitedune (0.29beta439-1) experimental; urgency=low

  * Version 0.29beta439 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Oct 2006 04:21:33 +0200

whitedune (0.29beta436-1) experimental; urgency=low

  * Version 0.29beta436 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 26 Sep 2006 02:19:31 +0200

whitedune (0.29beta435-1) experimental; urgency=low

  * Version 0.29beta435 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 25 Sep 2006 03:35:28 +0200

whitedune (0.29beta422-1) experimental; urgency=low

  * Version 0.29beta422 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 27 Aug 2006 08:59:02 +0200

whitedune (0.29beta421-1) experimental; urgency=low

  * Version 0.29beta421 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 25 Aug 2006 01:22:07 +0200

whitedune (0.29beta419-1) experimental; urgency=low

  * Version 0.29beta419 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 24 Aug 2006 05:53:02 +0200

whitedune (0.29beta406-1) experimental; urgency=low

  * Version 0.29beta406 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 14 Aug 2006 02:24:41 +0200

whitedune (0.29beta403-1) experimental; urgency=low

  * Version 0.29beta403 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 07 Aug 2006 00:41:46 +0200

whitedune (0.29beta402-1) experimental; urgency=low

  * Version 0.29beta402 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 06 Aug 2006 04:50:57 +0200

whitedune (0.29beta396-1) experimental; urgency=low

  * Version 0.29beta396 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 31 Jul 2006 00:29:52 +0200

whitedune (0.29beta396-1) experimental; urgency=low

  * Version 0.29beta396 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 30 Jul 2006 23:51:06 +0200

whitedune (0.29beta392-1) experimental; urgency=low

  * Version 0.29beta392 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 25 Jul 2006 04:10:21 +0200

whitedune (0.29beta387-1) experimental; urgency=low

  * Version 0.29beta387 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 18 Jul 2006 03:46:31 +0200

whitedune (0.29beta386-1) experimental; urgency=low

  * Version 0.29beta386 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 17 Jul 2006 04:33:21 +0200

whitedune (0.29beta380-1) experimental; urgency=low

  * Version 0.29beta380 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 11 Jul 2006 02:59:24 +0200

whitedune (0.29beta379-1) experimental; urgency=low

  * Version 0.29beta379 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 10 Jul 2006 01:00:17 +0200

whitedune (0.29beta375-1) experimental; urgency=low

  * Version 0.29beta375 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Jul 2006 05:50:36 +0200

whitedune (0.29beta374-1) experimental; urgency=low

  * Version 0.29beta374 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Jul 2006 03:45:15 +0200

whitedune (0.29beta373-1) experimental; urgency=low

  * Version 0.29beta373 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 01 Jul 2006 02:41:17 +0200

whitedune (0.29beta372-1) experimental; urgency=low

  * Version 0.29beta372 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 01 Jul 2006 01:49:19 +0200

whitedune (0.29beta368-1) experimental; urgency=low

  * Version 0.29beta368 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 27 Jun 2006 03:22:06 +0200

whitedune (0.29beta366-1) experimental; urgency=low

  * Version 0.29beta366 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 Jun 2006 04:00:10 +0200

whitedune (0.29beta366-1) experimental; urgency=low

  * Version 0.29beta366 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 26 Jun 2006 03:38:18 +0200

whitedune (0.29beta364-1) experimental; urgency=low

  * Version 0.29beta364 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 23 Jun 2006 03:23:14 +0200

whitedune (0.29beta364-1) experimental; urgency=low

  * Version 0.29beta364 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 23 Jun 2006 01:52:43 +0200

whitedune (0.29beta361-1) experimental; urgency=low

  * Version 0.29beta361 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 21 Jun 2006 03:15:07 +0200

whitedune (0.29beta360-1) experimental; urgency=low

  * Version 0.29beta360 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Jun 2006 04:15:40 +0200

whitedune (0.29beta359-1) experimental; urgency=low

  * Version 0.29beta359 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 13 Jun 2006 02:05:17 +0200

whitedune (0.29beta358-1) experimental; urgency=low

  * Version 0.29beta358 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 12 Jun 2006 03:10:29 +0200

whitedune (0.29beta355-1) experimental; urgency=low

  * Version 0.29beta355 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 09 Jun 2006 00:51:32 +0200

whitedune (0.29beta352-1) experimental; urgency=low

  * Version 0.29beta352 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 07 Jun 2006 03:40:17 +0200

whitedune (0.29beta351-1) experimental; urgency=low

  * Version 0.29beta351 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 06 Jun 2006 00:45:43 +0200

whitedune (0.29beta350-1) experimental; urgency=low

  * Version 0.29beta350 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 02 Jun 2006 03:20:34 +0200

whitedune (0.29beta345-1) experimental; urgency=low

  * Version 0.29beta345 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 28 May 2006 19:36:58 +0200

whitedune (0.29beta344-1) experimental; urgency=low

  * Version 0.29beta344 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 28 May 2006 14:13:50 +0200

whitedune (0.29beta343-1) experimental; urgency=low

  * Version 0.29beta343 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 26 May 2006 03:57:27 +0200

whitedune (0.29beta343-1) experimental; urgency=low

  * Version 0.29beta343 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 25 May 2006 19:39:17 +0200

whitedune (0.29beta332-1) experimental; urgency=low

  * Version 0.29beta332 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sun, 14 May 2006 23:31:28 +0200

whitedune (0.29beta321-1) experimental; urgency=low

  * Version 0.29beta321 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 04 May 2006 04:04:47 +0200

whitedune (0.29beta319-1) experimental; urgency=low

  * Version 0.29beta319 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 02 May 2006 03:58:01 +0200

whitedune (0.29beta314-1) experimental; urgency=low

  * Version 0.29beta314 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Apr 2006 02:26:01 +0200

whitedune (0.29beta314-1) experimental; urgency=low

  * Version 0.29beta314german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 26 Apr 2006 02:18:05 +0200

whitedune (0.29beta313-1) experimental; urgency=low

  * Version 0.29beta313 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Apr 2006 00:48:38 +0200

whitedune (0.29beta313-1) experimental; urgency=low

  * Version 0.29beta313german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 24 Apr 2006 00:40:56 +0200

whitedune (0.29beta311-1) experimental; urgency=low

  * Version 0.29beta311 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 21 Apr 2006 02:51:44 +0200

whitedune (0.29beta311-1) experimental; urgency=low

  * Version 0.29beta311german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 21 Apr 2006 02:43:23 +0200

whitedune (0.29beta310-1) experimental; urgency=low

  * Version 0.29beta310 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 20 Apr 2006 00:50:16 +0200

whitedune (0.29beta310-1) experimental; urgency=low

  * Version 0.29beta310german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 20 Apr 2006 00:41:57 +0200

whitedune (0.29beta308-1) experimental; urgency=low

  * Version 0.29beta308 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 18 Apr 2006 03:09:50 +0200

whitedune (0.29beta308-1) experimental; urgency=low

  * Version 0.29beta308german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 18 Apr 2006 02:53:00 +0200

whitedune (0.29beta303-1) experimental; urgency=low

  * Version 0.29beta303 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 10 Apr 2006 03:26:01 +0200

whitedune (0.29beta303-1) experimental; urgency=low

  * Version 0.29beta303german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 10 Apr 2006 03:17:28 +0200

whitedune (0.29beta302-1) experimental; urgency=low

  * Version 0.29beta302 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Apr 2006 04:36:08 +0200

whitedune (0.29beta302-1) experimental; urgency=low

  * Version 0.29beta302german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 06 Apr 2006 04:28:24 +0200

whitedune (0.29beta300-1) experimental; urgency=low

  * Version 0.29beta300 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Apr 2006 03:05:20 +0200

whitedune (0.29beta300-1) experimental; urgency=low

  * Version 0.29beta300german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 03 Apr 2006 02:57:20 +0200

whitedune (0.29beta298-1) experimental; urgency=low

  * Version 0.29beta298 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Mar 2006 02:44:05 +0200

whitedune (0.29beta298-1) experimental; urgency=low

  * Version 0.29beta298german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 30 Mar 2006 02:35:45 +0200

whitedune (0.29beta297-1) experimental; urgency=low

  * Version 0.29beta297 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 28 Mar 2006 02:23:33 +0200

whitedune (0.29beta297-1) experimental; urgency=low

  * Version 0.29beta297german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 28 Mar 2006 02:15:19 +0200

whitedune (0.29beta295-1) experimental; urgency=low

  * Version 0.29beta295 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Mar 2006 02:58:37 +0100

whitedune (0.29beta295-1) experimental; urgency=low

  * Version 0.29beta295german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Mar 2006 02:50:28 +0100

whitedune (0.29beta290-1) experimental; urgency=low

  * Version 0.29beta290 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 13 Mar 2006 02:45:48 +0100

whitedune (0.29beta290-1) experimental; urgency=low

  * Version 0.29beta290german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 13 Mar 2006 02:38:01 +0100

whitedune (0.29beta287-1) experimental; urgency=low

  * Version 0.29beta287 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Mar 2006 02:04:29 +0100

whitedune (0.29beta287-1) experimental; urgency=low

  * Version 0.29beta287german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 07 Mar 2006 01:56:34 +0100

whitedune (0.29beta278-1) experimental; urgency=low

  * Version 0.29beta278 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Feb 2006 02:44:25 +0100

whitedune (0.29beta278-1) experimental; urgency=low

  * Version 0.29beta278german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 21 Feb 2006 02:32:21 +0100

whitedune (0.29beta276-1) experimental; urgency=low

  * Version 0.29beta276 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 20 Feb 2006 05:37:10 +0100

whitedune (0.29beta276-1) experimental; urgency=low

  * Version 0.29beta276german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 20 Feb 2006 05:29:31 +0100

whitedune (0.29beta270-1) experimental; urgency=low

  * Version 0.29beta270 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 10 Feb 2006 05:03:21 +0100

whitedune (0.29beta270-1) experimental; urgency=low

  * Version 0.29beta270german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 10 Feb 2006 04:55:52 +0100

whitedune (0.29beta268-1) experimental; urgency=low

  * Version 0.29beta268 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 09 Feb 2006 05:01:52 +0100

whitedune (0.29beta268-1) experimental; urgency=low

  * Version 0.29beta268german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 09 Feb 2006 04:54:05 +0100

whitedune (0.29beta267-1) experimental; urgency=low

  * Version 0.29beta267 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 06 Feb 2006 03:53:41 +0100

whitedune (0.29beta267-1) experimental; urgency=low

  * Version 0.29beta267german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 06 Feb 2006 03:46:01 +0100

whitedune (0.29beta265-1) experimental; urgency=low

  * Version 0.29beta265 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 02 Feb 2006 03:08:51 +0100

whitedune (0.29beta265-1) experimental; urgency=low

  * Version 0.29beta265german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 02 Feb 2006 03:01:34 +0100

whitedune (0.29beta264-1) experimental; urgency=low

  * Version 0.29beta264 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 30 Jan 2006 04:45:41 +0100

whitedune (0.29beta264-1) experimental; urgency=low

  * Version 0.29beta264german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 30 Jan 2006 04:37:32 +0100

whitedune (0.29beta263-1) experimental; urgency=low

  * Version 0.29beta263 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 26 Jan 2006 04:33:38 +0100

whitedune (0.29beta263-1) experimental; urgency=low

  * Version 0.29beta263german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 26 Jan 2006 04:26:09 +0100

whitedune (0.29beta262-1) experimental; urgency=low

  * Version 0.29beta262 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 24 Jan 2006 04:04:49 +0100

whitedune (0.29beta262-1) experimental; urgency=low

  * Version 0.29beta262german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 24 Jan 2006 03:56:49 +0100

whitedune (0.29beta261-1) experimental; urgency=low

  * Version 0.29beta261 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 23 Jan 2006 03:49:00 +0100

whitedune (0.29beta261-1) experimental; urgency=low

  * Version 0.29beta261german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 23 Jan 2006 03:41:28 +0100

whitedune (0.29beta258-1) experimental; urgency=low

  * Version 0.29beta258 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 19 Jan 2006 01:30:44 +0100

whitedune (0.29beta258-1) experimental; urgency=low

  * Version 0.29beta258german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 19 Jan 2006 01:23:20 +0100

whitedune (0.29beta258-1) experimental; urgency=low

  * Version 0.29beta258 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 19 Jan 2006 00:46:34 +0100

whitedune (0.29beta258-1) experimental; urgency=low

  * Version 0.29beta258german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 19 Jan 2006 00:39:07 +0100

whitedune (0.29beta257-1) experimental; urgency=low

  * Version 0.29beta257 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 16 Jan 2006 03:59:58 +0100

whitedune (0.29beta257-1) experimental; urgency=low

  * Version 0.29beta257german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 16 Jan 2006 03:52:21 +0100

whitedune (0.29beta254-1) experimental; urgency=low

  * Version 0.29beta254 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Jan 2006 03:00:08 +0100

whitedune (0.29beta254-1) experimental; urgency=low

  * Version 0.29beta254german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Jan 2006 02:49:04 +0100

whitedune (0.29beta254-1) experimental; urgency=low

  * Version 0.29beta254 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 09 Jan 2006 02:16:28 +0100

whitedune (0.29beta250-1) experimental; urgency=low

  * Version 0.29beta250german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Jan 2006 03:04:42 +0100

whitedune (0.29beta250-1) experimental; urgency=low

  * Version 0.29beta250 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 02 Jan 2006 02:55:39 +0100

whitedune (0.29beta247-1) experimental; urgency=low

  * Version 0.29beta247german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 29 Dec 2005 03:28:59 +0100

whitedune (0.29beta247-1) experimental; urgency=low

  * Version 0.29beta247 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 29 Dec 2005 03:18:18 +0100

whitedune (0.29beta243-1) experimental; urgency=low

  * Version 0.29beta243german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Dec 2005 03:35:44 +0100

whitedune (0.29beta243-1) experimental; urgency=low

  * Version 0.29beta243 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Dec 2005 03:12:01 +0100

whitedune (0.29beta243-1) experimental; urgency=low

  * Version 0.29beta243german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Dec 2005 02:56:06 +0100

whitedune (0.29beta243-1) experimental; urgency=low

  * Version 0.29beta243 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 20 Dec 2005 01:49:49 +0100

whitedune (0.29beta242-1) experimental; urgency=low

  * Version 0.29beta242german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Dec 2005 03:32:15 +0100

whitedune (0.29beta242-1) experimental; urgency=low

  * Version 0.29beta242 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 19 Dec 2005 03:23:00 +0100

whitedune (0.29beta233-1) experimental; urgency=low

  * Version 0.29beta233german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 30 Nov 2005 23:45:35 +0100

whitedune (0.29beta232-1) experimental; urgency=low

  * Version 0.29beta232 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 29 Nov 2005 03:07:54 +0100

whitedune (0.29beta232-1) experimental; urgency=low

  * Version 0.29beta232german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Tue, 29 Nov 2005 02:48:04 +0100

whitedune (0.29beta229-1) experimental; urgency=low

  * Version 0.29beta229 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Sat, 26 Nov 2005 20:55:19 +0100

whitedune (0.29beta229-1) experimental; urgency=low

  * Version 0.29beta229german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 24 Nov 2005 03:48:10 +0100

whitedune (0.29beta229-1) experimental; urgency=low

  * Version 0.29beta229 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Thu, 24 Nov 2005 03:36:07 +0100

whitedune (0.29beta227-1) experimental; urgency=low

  * Version 0.29beta227german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 21 Nov 2005 04:01:57 +0100

whitedune (0.29beta227-1) experimental; urgency=low

  * Version 0.29beta227 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Mon, 21 Nov 2005 03:48:18 +0100

whitedune (0.29beta024-1) experimental; urgency=low

  * Version 0.29beta024german debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Fri, 14 Jan 2005 18:01:04 +0100

whitedune (0.20beta19-1) experimental; urgency=low

  * Version 0.20beta19 debian package
    For details see the README file of the source package

 -- J. "MUFTI" Scheurich <mufti@csv.ica.uni-stuttgart.de>  Wed, 7 Aug 2002 15:46:48 +0200

whitedune (0.19beta31-1) experimental; urgency=low

  * Initial debian package

 -- Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>  Mon, 15 Apr 2002 17:00:05 +0200
